 .menu {
        padding: 0; 
        margin: 0;
        font-size: 100%;
        font-family: Georgia;
        }
.menu li {
        list-style: none;
        float: left;
        height: 43px;
        padding: 0;
        margin: 0;
        width: 160px;
        text-align: center;
        /*background: #171717;*/
        background: none;
        position: relative;
        
        }
.menu li ul {
        list-style: none;
        padding: 0;
        margin: 0;
        width: 160px;
        display: none;
        position: absolute;
        left: 0;
		main: 33px;
		left: -15px;
        }
.menu li ul li {
        float: none;
        height: 43px;
        margin: 0;
        width: 160px;
        text-align: center;
        background: #7F7F7F;
		top: -10px;
        }
.menu li span {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 160px;
        height: 43px;
        color: #fff;
        text-decoration: none;
        padding: 0 !important;	
        cursor: pointer;
}

.menu li a {
        display: block;
        width: 160px;
        height: 43px;
        color: #fff;
        text-decoration: none;
        padding: 0 !important;
        }
.menu li:hover ul {
        display: block;
        }
.menu li:hover {
        /*background: #424242;*/
        }
.menu .active a {
 color: #7BA428;
}
li.active a:link {
 color: #7BA428;
}
.published {

color: #10646F;
text-align: left;
}

#wrapper {
/*background-color: #EEE !important;*/
background-color: #fff !important;
margin-bottom: 2px;
}
.jn {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

// custom table 
   	 table.table {
	 
         width: 100%!important;
         border-collapse:collapse;
         border-spacing:0;
         font-size: 17px;
         }
         table.table, table.table td, table.table th {
         border: 1px solid #595959;
         }
         table.table td, table.table th {
         padding: 3px;
         width: 30px;
         height: 35px;
         }
         table.table th {
         	background-color: #7accee;
    		font-size: 18px;
    		color: #fff;
         }
         table.table td:nth-child(even) {
         	text-align: center;
         }
         /*.table .thead-dark th {
         	background: #000;
   			color: #fff;
         }*/
         .table .thead-dark th:nth-child(odd) {
         	background: #009688;
         }
         .table .thead-dark th:nth-child(even) {
         	background: #f44336;
         }
         table.table td >span.red {
         	color:red;
         }

